-------------------------------------------------------------------------------
-- Spanish localization (Default)
-------------------------------------------------------------------------------

if (GetLocale() == "esES") then

-- Bindings
BINDING_NAME_XBUFFBAR_SHOWHIDE = "Muestre/Esconde XBuffBar";

-- Most of these buffs affect a party.  Some buffs that only affect the caster are included
-- if the class only has a few of them.  Warlocks and Rogues have so many other abilities
-- they will be in a separate bar.

-- Buffs
XBuffBarSpells = {
	-- Druid Buffs (3)
	"#Druida",
	"Marca de lo Salvaje",
	"Don de lo Salvaje",
	"Espinas",
	-- Hunter buffs (1)
	"#Cazador",
	"Aura de disparo certero",
	-- Mage Buffs (11)
	"#Mago",
	"Intelecto Arcano",
	"Luminosidad Arcana",
	"Resguardo contra el Fuego",
	"Resguardo contra la Escarcha",
	"Armadura de Escarcha",
	"Armadura de hielo",
	"Armadura de mago",
	"Armadura de arrabio",
	"Escudo de man\195\161",
	"Amplificar magia",
	"Atenuar magia",
	-- Pally buffs (15)
	"#Palad\195\173n",
	"Bendici\195\179n de poder\195\173o",
	"Bendici\195\179n de protecci\195\179n",
	"Bendici\195\179n de sabidur\195\173a",
	"Bendici\195\179n de libertad",
	"Bendici\195\179n de reyes",
	"Bendici\195\179n de salvaci\195\179n",
	"Bendici\195\179n de salvaguardia",
	"Bendici\195\179n de Luz",
	"Bendici\195\179n de sacrificio",
	"Bendici\195\179n de poder\195\173o superior",
	"Bendici\195\179n de sabidur\195\173a superior",
	"Bendici\195\179n de reyes superior",
	"Bendici\195\179n de salvaci\195\179n superior",
	"Bendici\195\179n de salvaguardia",
	"Bendici\195\179n de Luz superior",
	-- Priest Buffs (13)
	"#Sacerdote",
	"Forma de las Sombras",
	"Fuego interno",
	"Palabra de poder: entereza",
	"Esp\195\173ritu divino",
	"Palabra de poder: escudo",
	"Protecci\195\179n contra las Sombras",
	"Toque de debilidad",
	"Guardia de las Sombras",
	"S\195\173mbolo de esperanza",
	"Resguardo de miedo",
	"Rezo de entereza",
	"Rezo de esp\195\173ritu",
	"Rezo de Protecci\195\179n contra las Sombras",
	-- Rogue Buffs (0)
	-- Shaman buffs (11)
	"#Cham\195\161n",
	"Arma Muerdepiedras",
	"Arma Lengua de Fuego",
	"Arma Estigma de Escarcha",
	"Arma Viento Furioso",
	"Escudo de rel\195\161mpagos",
	"Escudo de tierra",
	"Escudo de agua",
	"Caminar sobre el agua",
	"Respiraci\195\179n acu\195\161tica",
	"Ansia de sangre",
	"Hero\195\173smo",
	-- Warlock Buffs (5)
	"#Brujo",
	"Piel de demonio",
	"Armadura demon\195\173aca",
	"Armadura vil",
	"Aliento inagotable",
	"Detectar invisibilidad",
	-- Warrior Buffs (12)
	"#Guerrero",
	"Grito de batalla",
	"Grito desmoralizador",
	"Grito intimidador",
	"Grito desafiante",
	"Grito de orden",
	"Aullido penetrante",
	"Reflejo de hechizos",
	"Muro de escudo",
	"\195\154ltima carga",
	"Intervenir",
	"Represalias",
	"Temeridad",
};

-- Maximum bar size only needs to be 15, since no class will ever have more than that on
end;