-------------------------------------------------------------------------------
-- German localization
-- by Aphelandra - Todeskrallen
-------------------------------------------------------------------------------

if (GetLocale() == "deDE") then

-- Bindings
BINDING_NAME_XASPECTBAR_SHOWHIDE = "Zeige/Verstecke XBuffBar";

-- Die meisten der Buffs betreffen die Gruppe.
-- Einige der Buffs, die nur den Caster betreffen, sind integriert, wenn diese Klasse nur ein paar solche hat.
-- Hexenmeister nud Schurken haben so viele Fhigkeiten, dass sie eine eigene Bar besitzen.

-- Buffs
XBuffBarSpells = {
	-- Druiden Buffs (3)
	"#Druide",
	"Mal der Wildnis",
	"Gabe der Wildnis",
	"Dornen",
	-- Jger Buffs (1)
	"#J\195\164ger",
	"Aura des Volltreffers",
	-- Magier Buffs (11)
	"#Magier",
	"Arkane Intelligenz",
	"Arkane Brillianz",
	"Feuer-Zauberschutz",
	"Frost-Zauberschutz",
	"Frostr\195\188stung",
	"Eisr\195\188stung",
	"Magier\195\188stung",
	"Gl\195\188hende R\195\188stung",
	"Manaschild",
	"Magie verst\195\164rken",
	"Magied\195\164mpfer",
	-- Paladin Buffs (15)
	"#Paladin",
	"Segen der Macht",
	"Segen des Schutzes",
	"Segen der Weisheit",
	"Segen der Freiheit",
	"Segen der K\195\182nige",
	"Segen der Rettung",
	"Segen des Refugiums",
	"Segen des Lichts",
	"Segen der Opferung",
	"Gro\195\159er Segen der Macht",
	"Gro\195\159er Segen der Weisheit",
	"Gro\195\159er Segen der K\195\182nige",
	"Gro\195\159er Segen der Rettung",
	"Gro\195\159er Segen des Refugiums",
	"Gro\195\159er Segen des Lichts",
	-- Priester Buffs (13)
	"#Priester",
	"Schattengestalt",
	"Inneres Feuer",
	"Machtwort: Seelenst\195\164rke",
	"G\195\182ttlicher Willen",
	"Machtwort: Schild",
	"Schattenschutz",
	"Ber\195\188hrung der Schw\195\164che",
	"Schattengarde",
	"Symbol der Hoffnung",
	"Furchtzauberschutz",
	"Gebet der Seelenst\195\164rke",
	"Gebet der Willenskraft",
	"Gebet des Schattenschutzes",
	-- Schurken Buffs (0) - eigene Bar
	-- Schamanen Buffs (11)
	"#Schamane",
	"Waffe des Felsbei\195\159ers",
	"Waffe der Flammenzunge",
	"Waffe des Frostbrands",
	"Waffe des Windzorns",
	"Blitzschild",
	"Erdschild",
	"Wasserschild",
	"Wasserwandeln",
	"Wasseratmung",
	"Kampfrausch",
	"Heldentum",
	-- Hexer Buffs (5)
	"#Hexenmeister",
	"D\195\164monenhaut",
	"D\195\164monenr\195\188stung",
	"Teufelsr\195\188stung",
	"Unendlicher Atem",
	"Unsichtbarkeit entdecken", -- what about lesser and greater ?
	-- Krieger Buffs (12)
	"#Krieger",
	"Schlachtruf",
	"Demoralisierungsruf",
	"Drohruf",
	"Herausforderungsruf",
	"Befehlsruf",
	"Durchdringendes Heulen",
	"Zauberreflektion",
	"Schildwall",
	"Letztes Gefecht",
	"Einschreiten",
	"Gegenschlag",
	"Tollk\195\188hnheit",
};

-- Maximumgre einer Bar muss nur 15 sein, da keine Klasse jemals mehr als diese an haben wird
end;